Detailed System Requirements for IBM Rational Project Conductor 1.0

Product documentation


Abstract

This document serves to summarize the system requirements for IBM Rational Project Conductor version 1.0

Content



GLOSSARY:

Hardware: The Hardware on which the product is supported.

Operating System: The operating system on which the product is supported.

Revision: Operating System Patch or Service Release or selected Version with which the product is supported.

RFE: Request for Enhancement. A change request focused on support for the platform or operating system.

VRMF: VRMF is the product release numbering format that is being implemented throughout the IBM and the Rational product lines. Review education document 7008656 for a explanation of the VRMF - Maintenance Delivery Vehicle (MDV) terminology used by IBM Rational products.



Minimum Hardware Requirements

Rational Project Conductor 1.0
Component
Minimum Requirement
Processor Intel Pentium 4 (minimum); Intel Dual Core with Hyper-Threading Technology (recommended)
Display 1024 x 768 minimum resolution
Memory 1GB RAM minimum, 2GB (recommended)
Disk space 1 GB minimum
Other 10/100 mbps wired connectivity or 802.11b


Linux

Rational Project Conductor 1.0
Hardware
Operating System
OS Requirements
Revision
Comments
Desktop
Red Hat Desktop
5.0 Update 1
Advanced Platform and Desktop Editions
SUSE Desktop
10.0 SP1
Enterprise Server Edition



Microsoft Windows

Rational Project Conductor 1.0
Hardware
Operating System
OS Requirements
Comments
Windows 2003 Server

Enterprise and Standrd Editions
SP2
*64-bit exploit
Windows 2008 Server
Enterprise and Standard Editions
*64-bit exploit



Application Servers



Rational Project Conductor 1.0
Application Server version
Platform
Revision
Comments
Apache Tomcat 5.5
Linux
Windows
Websphere Application Server 6.1
Linux
Windows
6.1.0.19
Server only.   Requires FP19 or higher. 
Will not leverage cluster support in WAS ND, will work in Standalone modes.
Websphere Application Server 7.0
AIX
Windows
Linux


Web Browsers

Rational Project Conductor 1.0
Web Browser
Version
Comments
3.1
7.0


Supported Databases

Rational Project Conductor 1.0
Database Product
Version
Revision
Comments
IBM Derby
10.3
Bundled for entry level use only.  Require maintenance level 10.3.2.2.
IBM DB2 Enterprise Server Edition
9.5
Fix Pack 3a
IBM DB2 Workgroup Server Edition
9.5
Fix Pack 3a
IBM DB2 Express Edition
9.5
Fix Pack 3a
IBM DB2 Enterprise Server Edition
9.1
Fix Pack 4
IBM DB2 Workgroup Server Edition
9.1
Fix Pack 4
Microsoft SQL Server Express
2005
SP2
Microsoft SQL Server
2008
Oracle 10g Enterprise Edition
Release 2

Change History (click to expand)

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Project Conductor
General Information

Software version:

1.0

Operating system(s):

Linux, Windows

Reference #:

7017169

Modified date:

2009-11-16

Translate my page

Machine Translation

Content navigation